Bug 365371 - ASUS P4S800D-X USB Keyboard + Mouse Issue unless acpi=off is used
ASUS P4S800D-X USB Keyboard + Mouse Issue unless acpi=off is used
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-03 14:32 EDT by Michael Seney
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 19:03:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Seney 2007-11-03 14:32:32 EDT
Description of problem:
USB Keyboard and Mouse non-functional unless kernel option "acpi=off" is used

Version-Release number of selected component (if applicable):
Linux 2.6.23.1-42.fc8 #1 SMP

How reproducible:
Very

Steps to Reproduce:
1. Boot Fedora 8 RC3 with USB Mouse + Keyboard
2. Try to use the Keyboard and/or Mouse at the login screen
3.
  
Actual results:
Both Keyboard and/or Mouse lock and are not functional

Expected results:
Normal Keyboard and Mouse operation

Additional info:
This can also be reproduced using OpenSUSE 10.3
The following is a temporary workaround-
title Fedora (2.6.23.1-42.fc8)
        root (hd0,0)
        kernel /boot/vmlinuz-2.6.23.1-42.fc8 ro root=LABEL=/ rhgb quiet acpi=off
        initrd /boot/initrd-2.6.23.1-42.fc8.img
Comment 1 Jon Stanley 2007-12-30 01:37:16 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 2 Jon Stanley 2008-01-07 19:03:28 EST
Closing per previous comment.  If you can provide the requested information,
please feel free to re-open this bug.

Note You need to log in before you can comment on or make changes to this bug.